Subject: Re: bug#17349: 24.3.50; display-battery-mode stops updating after closing and reopening lid

From: Peter Münster <[email-masked]>
Date: Sat, 26 Apr 2014 22:49:45 +0200

On Sat, Apr 26 2014, Nicolas Richard wrote:

> Very much, indeed (he doesn't mention a laptop, though).

But I mention suspend to ram:
http://debbugs.gnu.org/cgi/bugreport.cgi?bug=15561#32

Perhaps it's related to suspend and wakeup events?

> (I'm now running a piece of advice to check whether timer-event-handler
> is run when the problem appears, but I did not use my laptop a lot the
> last few hours.)

Could you send it please? Perhaps it would make sense to use this advice
here on my emacs too.

-- 
           Peter